--require "Math"
require "Lua/Tex"

function LSwitchLevel(nLevel, nWave)
	local ret
	ret = CSwitchLevel(nLevel, nWave)
	if(ret == 1)then
		io.write("LSwitchLevel() Suceeded\n")
		else
		io.write("LSwitchLevel() Failed\n")
	end
end